
* { margin:0; padding:0; }

html { font-size: 62.5%; }

body {
 font: normal 1.2rem/normal Arial, Helvetica, sans-serif;
 color:#303030;
 text-align:center;
 background:#fff;
}

img { border:none; }
.imgL { float:left; margin:0px 10px 10px 0px; }
.imgR { float:right; margin:0px 0px 10px 10px; }
.imgM { vertical-align:middle; }

a,
a:link { color:#004573; text-decoration:none; }
a:active,
a:hover { color:#f33; text-decoration: underline; }
a:visited { color:#8239b8; }

h2 { margin: 0 0 10px; padding: 0 0 10px; color:#004573; }
h3 { margin: 0 0 10px; padding: 0 0 10px; color:#1A3560; }
h4 { margin:0; padding: 0 0 5px; font-size:small; }
h5 { margin:0; padding: 0 0 3px; font-size:small; }

h3.year { font-size:20px; color:#5B7688; }

p { margin:0; padding: 0 0 15px; }

blockquote { margin: 0 0 1em 1em; padding:10px; }

ul { margin: 0 5px 15px 20px; padding:0; }
ol { margin: 0 5px 15px 30px; padding:0; }
li { padding-bottom: 5px; line-height:120%; }

dl { margin:0; padding: 0 0 1em 1em; }
dt { padding: 0 0 2px; line-height:120%; font-weight:bold; }
dd { padding: 0 0 10px 15px; line-height:120%; }


table { margin: 5px 0 10px; line-height:120%; border-collapse:collapse; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
th { padding:5px; text-align:left; vertical-align:top; white-space:nowrap; border-top:1px solid #ccc; border-left:1px solid #ccc; }
td { padding:5px; vertical-align:top; border-top:1px solid #ccc; border-left:1px solid #ccc; }

fieldset { border:none; }

.C { text-align:center !important; }
.L { text-align:left !important;}
.R { text-align:right !important;}
.red { color:#f00; }
.green { color:#399; }
.gray { color:#999; }
.txtL { font-size:large; }
.txtS { font-size:x-small; font-weight:normal; }
.bold { font-weight:bold !important; }
.goTop { clear:both; padding:10px 20px; text-align:right; }
.clear { display:block; clear:both; margin:0px; padding:0px; font: normal 0px/0% sans-serif; }


/* -- container -----------------------------------------------------------------------*/
#magBox { margin:0; padding:1em; text-align:left; line-height:1.5em; *zoom:1; }
#magBox:before,
#magBox:after { content:" "; display:table; }
#magBox:after { clear:both; }

#magBox h2 { margin: 0 0 .5rem; padding: 0 0 .5rem; }
#magBox h3 { margin: 1rem 0 2rem; padding: .5rem 1rem; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
#magBox h3 img { margin: 0 1rem 0 0; max-width:100px; max-height:20px; vertical-align: middle;  }
#magBox h4 { margin:0; padding:0; font-size:1.4rem; color:#004573; }

#magBoxR { float:right; width:25%; }
#magBoxR img { position:relative; display:block; margin: 0 auto 1em; max-width:100%; }
#magBoxR img.magCover { width:100% !important; border: 1px solid #ccc; }

#magBoxL { float:left; width:70%; }
#magBoxL h3 { margin: 0 0 1rem; padding:.5rem; border:none; background:#eee; }
#magBoxL h3 img { margin: 0 1rem 0 0; padding:.5rem; vertical-align: middle; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#fff; }
#magBoxL h3 span { font-weight:normal; font-size:1.2rem; }

#magBoxL dl { margin:0; padding:0; }
#magBoxL dl dt { margin:0; padding:.5rem; border:1px solid #fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eee; }
#magBoxL dl dt img { margin: 0 1rem 0 0; padding:.5rem; vertical-align: middle; max-width:100px; max-height:20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#fff; }
#magBoxL dl dt span { font-weight:normal; }
#magBoxL dl dd { margin:0; padding: 0 0 1rem; }
#magBoxL dl dd a { display:block; margin: 0 0 .5rem; padding: .5rem .5rem .5rem 2rem; text-indent: -1.5rem; }
#magBoxL dl dd a::before { padding: 0 .4rem 0 0; content:"\f0a9"; font-family: 'Font Awesome 5 Free'; font-weight: 900; font-size:1.2rem; color: #069; }

#magBoxFt { clear:both; margin: 1em 0 0; padding:1em 0 0; text-align:center; border-top:1px solid #ccc; }



